body {
        min-height: 100vh;
        margin: 0 auto;
        background-image: url('../image/umrah.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        background-attachment: fixed;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      }

      body::before{
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
        z-index: 0;
      }
      .main-wrapper{
        position: relative;
        z-index: 1;
      }
      #formContainer {
        background-color: aqua;
        width: 350px;
        padding: 30px;
        border-radius: 15px;

        background: rgba(255, 255, 255, 0.15); /* transparent white */
        backdrop-filter: blur(10px); /* glass blur */
        -webkit-backdrop-filter: blur(10px); /* for Safari */

        border: 1px solid rgba(255, 255, 255, 0.3);
        box-shadow: 0 8px 32px rgba(0, 0, 0, 0.2);
      }
      #datafrom {
        margin: 10px;
      }
      #buttonMargin{
        margin-top: 10px;
      }
      .textcss{
        color: white;
        margin: 0 auto;
        font-size: 13px;
        font-weight: 500;
      }

      #ptextForget{
        color: white;
        font-weight: bold;
      }